body {
	overflow-x: hidden;
}

@media (max-width: 767px) {
	#masthead {
		position: relative;
		top: inherit !important;
	}
	body {
		padding-top: 0;
	}
	#logo,
	body.scrolled #logo {
		width: 100%;
		float: none;
		margin: 0 auto;
		max-width: 350px;
		text-align: center;
	}
	#address p {
		text-align: center;
		font-size: 16px;
	}
	#address {
		float: none;
		width: 100%;
		margin-top: 18px;
	}
	#phone {
		display: none;
	}
	.menu-toggle {
		border: none;
		border-radius: 0px;
		width: 100%;
		background: none;
		color: #fff;
		font-size: 18px;
		text-align: left;
		line-height: 42px;
	}
	#site-navigation ul {
		text-align: left;
	}
	#site-navigation ul li {
		float: none;
		display: block;
		width: 100%;
		text-align: left;
	}
	#site-navigation ul li a {
		text-align: left;
		width: 100%;
	}
	#site-navigation ul ul li {
		float: none;
		position: relative;
		width: 100%;
	}
	#site-navigation ul ul li a {
		padding-left: 15px;
	}
	#site-navigation ul ul ul li a {
		padding-left: 30px;
	}
	#site-navigation ul ul {
		float: none;
		position: relative;
		display: none;
		left: auto !important;
	}
	#site-navigation.toggled ul {
		display: none;
	}
	#site-navigation.toggled > ul {
		display: block;
	}
	#site-navigation.toggled ul li:hover > ul {
		display: block;
	}
	#slideshow-wrapper {
		display: none;
	}
	#featured-services ul li {
		width: 100%;
	}
	#primary .entry-content h2,
	.home-content h2,
	#secondary .widget-title,
	#primary h2.entry-title {
		font-size: 24px;
	}
	#featured-services ul li h3 {
		font-size: 14px;
	}
	#featured-services ul li p {
		font-size: 15px;
		line-height: 1.2;
	}
	.btn-primary {
		font-size: 13px;
		padding-left: 1.5em;
		padding-right: 1.5em;
	}
	.easy_testimonial_image_wrapper {
		float: none;
		margin-right: 0;
		width: 100%;
		height: auto;
		max-width: 320px;
		margin-left: auto;
		margin-right: auto;
	}
	.testimonial_body p {
		color: #fff;
		font-size: 25px;
		line-height: 1.4;
		padding-right: 60px;
		margin-left: 330px;
		padding-top: 20px;
		margin: 0;
		text-align: center;
		padding: 0;
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 16px;
		margin-bottom: 30px;
	}
	#testimonials-bottom {
		bottom: inherit;
		position: relative;
		margin: 0;
		margin-top: 30px;
	}
	#testimonials-wrapper {
		padding-bottom: 0;
	}
	.social-media li a i {
		font-size: 17px;
	}
	.social-media li a {
		border: 3px solid #fff;
	}
	.btn-primary {
		font-size: 13px;
		padding-left: 1.5em;
		padding-right: 1.5em;
		display: inline-block;
		padding: 6px;
	}
	#google-maps iframe {
		pointer-events: none;
		display: block;
		height: 398px;
	}
	#google-maps-bar p {
		font-size: 11px;
	}
	#google-maps-bar {
		padding: 15px 0;
	}
	#recent-posts ul li {
		width: 100%;
		padding: 0;
		margin-bottom: 37px;
	}
	#organizations ul li {
		padding: 3px;
	}
	#footer p {
		font-size: 15px;
	}
	#home-content #primary::before,
	#home-content #primary::after {
		display: none;
	}
	#home-content #primary {
		padding: 80px 10px;
	}
	.pages #primary,
	.pages #secondary {
		padding-top: 80px;
		padding-bottom: 80px;
		padding-right: 0;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.office-1,
	.office-2,
	.office-3 {
		width: 40%;
	}
	#office-photos {
		height: auto;
	}
	#our-office {
		padding-bottom: 55%;
	}
	#featured-services {
		padding: 34px 0 60px;
	}
	#featured-services ul li {
		width: 100%;
		margin-bottom: 80px !important;
	}


	.testimonial_body p {
		margin: 0 auto;
		width: 100% !important;
	}
	.social-media li a {
		border: none;
	}
	#testimonials-photo {
		position: absolute;
		bottom: 0;
		left: 50px;
		display: none;
	}
#testimonials-wrapper .social-media li a i {
    font-size: 17px;
}
	#home-content #primary {
		padding-bottom: 0;
	}
	#office-top {
		display: none;
	}
	#google-maps-bar p {
		font-size: 13px;
	}
	#google-maps-bar p:last-child {
		font-size: 13px;
	}
	#google-maps-bar img {
		width: 10px;
	}
	#home-content #primary img.wp-image-9 {
		position: relative;
		bottom: inherit;
		width: auto;
	}
	
	#address p a {
		color: #2cbdf5;
	}
	
		#appointment-button {
		width: auto;
		position: relative;
		left: inherit;
		top: inherit;
		bottom: inherit;
		margin-left: 0;
	}
	#appointment-button .btn {
		display: block;    font-size: 19px;
		
	}
	
	.btn {
		font-size: 19px;
		display: block;
		text-align: center;
		padding: 6px !important;
	}
		#home-content .text-center {
		position: relative;
		bottom: inherit;
		width: 100%;
		padding-bottom: 20px;
	}
	
	#home-content .alignright {
		width: 40%;
	}
	
	.blog-title {
		margin-left: 0;
		margin-top: 40px;
	}
	
	.blog-title:before {
		right: inherit;
		left: 0;
		bottom: 100%;
		width: 100%;
		background-position: left center;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#google-maps-bar p {
		font-size: 20px;
	}
	#recent-posts ul li {
		padding: 0 15px;
	}
	#recent-posts ul li .read-more .btn-primary {
		font-size: 15px;
	}
	#footer p {
		font-size: 15px;
	}
	#google-maps iframe {
		height: 500px;
	}
	#primary .entry-content h2,
	.home-content h2,
	#secondary .widget-title,
	#primary h2.entry-title {
		font-size: 24px;
	}
	#featured-services ul li p {
		font-size: 17px;
	}
	#featured-services ul li {
		list-style: none;
		width: 50%;
	}
	.testimonial_body p {
		font-size: 18px;
		line-height: 1.5;
	}
	.easy_testimonial_image_wrapper {
		width: 200px;
		height: 200px;
	}
	.testimonial_body p {
		font-size: 16px;
		line-height: 1.5;
		margin-left: auto;
	}
	.btn-primary {
		font-size: 15px;
	}
	#testimonials-wrapper {
		padding-bottom: 110px;
	}
	#testimonials-bottom {
		bottom: -110px;
	}
	#recent-posts ul li h3 {
		font-size: 16px;
		margin-bottom: 4px;
	}
	#recent-posts ul li p.date {
		font-size: 13px;
	}
	.office-1,
	.office-2,
	.office-3 {
		width: 278px;
		height: 278px;
	}
	#office-photos {
		height: 288px;
	}
	.main-navigation {
		width: 77%;
	}
	#site-navigation ul li a {
		font-size: 14px;
		padding: 0 5px;
	}
	#featured-services ul li {
		padding: 0 30px;
		margin-bottom: 67px;
	}
	#featured-services ul li:last-child,
	#featured-services ul li:nth-of-type(5) {
		margin-bottom: 27px;
	}
	#appointment-button {
		width: auto;
		position: relative;
		left: inherit;
		top: inherit;
		bottom: inherit;
		margin-left: 0;
	}
	#testimonials-bottom {
		bottom: -13px;
	}
	#testimonials-wrapper {
		padding-bottom: 13px;
	}
	#testimonials-photo img {
		width: 75%;
	}
	#testimonials-photo {
		left: -61px;
	}
	#office-top img {
		width: 83%;
	}
	#our-office h2 {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#office-top {
		position: absolute;
		left: -52px;
		top: -82px;
		z-index: 2;
	}
	#home-content #primary img.wp-image-9 {
		position: absolute;
		bottom: -580px;
		width: 99%;
	}
	#featured-services {
		position: relative;
		padding-bottom: 40px;
	}
	#slideshow-content p {
		font-size: 25px;
	}
	#google-maps-bar p {
		font-size: 22px;
	}
	#google-maps-bar p:last-child {
		font-size: 14px;
	}
	.testimonial_body p {
		width: 90% !important;
	}
	#testimonials-wrapper .social-media li a i {
		font-size: 19px;
	}
	#testimonials-photo img {
		width: 64%;
	}
	#home-content .text-center {
		position: relative;
		bottom: inherit;
		width: 100%;
		padding-bottom: 20px;
	}

.widget_search label {
	width: 100%;
	display: block;
	float: left;
}

.widget_search input[type="search"] {
width: 100%;
}

.widget_search input[type="submit"] {
width: 100%;
float: left;
}


}

@media (min-width: 992px) and (max-width: 1199px) {
	#home-content .text-center {
		position: relative;
		bottom: inherit;
		width: 100%;
		padding-bottom: 20px;
	}
	#google-maps-bar p {
		font-size: 28px;
	}
	#google-maps-bar p:last-child {
		font-size: 18px;
	}
	#home-content #primary img.wp-image-9 {
		position: absolute;
		bottom: -505px;
		width: 87%;
	}
	#testimonials-photo {
		left: -33px;
	}
	#featured-services ul li p {
		font-size: 18px;
	}
	.testimonial_body p {
		font-size: 22px;
		line-height: 1.5;
	}
	.easy_testimonial_image_wrapper {
		width: 300px;
		height: 300px;
	}
	#google-maps iframe {
		height: 700px;
	}
	.office-1,
	.office-2,
	.office-3 {
		width: 364px;
		height: 364px;
	}
	#office-photos {
		height: 384px;
	}
	#our-office h2 {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 560px) and (max-width: 767px) {
	#featured-services ul li {
		width: 50%;
	}
	#recent-posts ul li {
		padding: 0;
		margin-bottom: 37px;
		padding: 0 10px;
		width: 33.3333333333%
	}
	#testimonials {
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}

	#recent-posts ul li p.date {
		font-size: 13px;
	}
}

@media (max-width: 480px) {
	#primary .entry-content img {
		max-width: 100%;
		min-width: 100%;
		height: auto;
	}
}


/* Fix wordpress admin bar */

@media (min-width: 767px) and (max-width: 782px) {
	body.admin-bar #masthead {
		top: 46px;
	}
}